
联锁 - Internal_Issue #14937

登录配置的logo图片和背景图片不显示

09/09/2024 01:12 AM - jiao wang

Status: Confirmed Start date: 09/09/2024

Priority: High Due date:  

Assignee: 涵 于 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

测试环境

http://172.21.92.203:8092/loginConfig

问题描述：

登录配置的logo图片和背景图片不显示

 !screenshot_1_1725843923.png! 

History

#1 - 09/09/2024 01:14 AM - jiao wang

 loginConfig 

#2 - 09/09/2024 02:17 AM - jiao wang
http://172.21.92.203:8092/loginConfig


#3 - 09/20/2024 09:34 AM - 京辉 董

- Status changed from New to Resolved

#4 - 09/23/2024 06:07 AM - lu jiao

- Status changed from Resolved to Confirmed

- File picture980-2.png added

- File picture980-1.png added

删除图片后，登陆页显示正常。

期望如下bug修改： 15001  删除上传的登陆页图片后，期望可以保存并且登陆页恢复至默认图片

 

 

07/18/2025 2/4



07/18/2025 3/4



Files

图片.png 22.9 KB 09/09/2024 jiao wang

picture980-1.png 639 KB 09/23/2024 lu jiao

picture980-2.png 35.7 KB 09/23/2024 lu jiao
